<?xml version="1.0" encoding="utf-8"?>
<paths>
    <external-path name="external_files" path="."/>
    <external-cache-path name="external_cache_files" path="."/>
    <cache-path name="cache_files" path="."/>
    <files-path name="files" path="."/>
    <external-files-path name="external_files_path" path="."/>
    <root-path name="root" path="."/>
    <external-path name="downloads" path="Download" />
    <external-path name="external_storage_root" path="." />
    <external-path name="external_storage" path="." />
    <external-path name="external_storage_downloads" path="Download" />
    <external-path name="share" path="/" />
    <files-path name="shared_files" path="shared" />
    <files-path name="app_files" path="." />
    <cache-path name="app_cache" path="." />
</paths> 